serverAddr = "114.66.31.9"
serverPort = 7000
auth.method = "token"
auth.token = "ce03e4bd2eb8ef0be117912fb1707383"
user = "3af5f0354aa031ba"

[transport]
protocol = "tcp"

[transport.tls]
enable = true


[[proxies]]
name = "543过热"
type = "tcp"
localIP = "127.0.0.1"
localPort = 40000
remotePort = 40055

[[proxies]]
name = "50552"
type = "tcp"
localIP = "127.0.0.1"
localPort = 40000
remotePort = 40000